<?php

$ms_assoc_array = $sql->assoc_array('select * from milestone where ms_user_kid_uk_id = ' . $user->get_uk_id());

$ms_array = array();

foreach ($ms_assoc_array as $key => $ms) {
    $new_ms = new milestone();
    $new_ms->set_ms_data_by_id($ms['ms_id']);
    $ms_array[] = $new_ms;
}

$smarty->assign('ms_array', $ms_array);


$smarty->display('user_profile.tpl');

?>
